Announcement

Collapse
No announcement yet.

/public_html/forums/includes/init.php

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • /public_html/forums/includes/init.php

    I didn't touch anything, I just clicked the link and I got:

    Warning: Constants may only evaluate to scalar values in /home/wrestl65/public_html/forums/includes/init.php on line 782

    Warning: Constants may only evaluate to scalar values in /home/wrestl65/public_html/forums/includes/init.php on line 782

    Warning: Constants may only evaluate to scalar values in /home/wrestl65/public_html/forums/includes/init.php on line 782

    Warning: Constants may only evaluate to scalar values in /home/wrestl65/public_html/forums/includes/init.php on line 782

    Warning: Constants may only evaluate to scalar values in /home/wrestl65/public_html/forums/includes/init.php on line 782

    Warning: Constants may only evaluate to scalar values in /home/wrestl65/public_html/forums/includes/init.php on line 782

    Warning: Constants may only evaluate to scalar values in /home/wrestl65/public_html/forums/includes/init.php on line 782

    Warning: Constants may only evaluate to scalar values in /home/wrestl65/public_html/forums/includes/init.php on line 782


    What caused this?

    Thanks to the person that can help me. Please, hurry

    I got vB 3.0.7

  • #2
    These errors are a known incompatibility between PHP 4.3.10 and older versions of the Zend Optimizer. They are a result of upgrading PHP but not upgrading the Zend Optimiser.

    Upgrading to Zend Optimizer 2.5.7 or later will resolve the errors you are experiencing.

    You should contact your host to assist you with this.

    Comment


    • #3
      This error is related to PHP 4.3.10 and Zend Optimizer. The fix is to upgrade Zend Optimizer. Here is some info from one of our Developers about this problem:

      http://www.vbulletin.com/forum/showt...527#post778527
      Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
      Change CKEditor Colors to Match Style (for 4.1.4 and above)

      Steve Machol Photography


      Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


      Comment


      • #4
        This is specificly an issue with Zend Optimzier, you will need to contact them.

        They most likely have more than one server.

        Comment


        • #5
          They fixed it, Thank You guys for the help

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X